++ed by:

1 non-PAUSE user(s).

Steffen Müller

Modules

Changes for version 1.01

  • Require Math::BigFloat 1.40 (core in 5.8.1)